Scroll

Welcome to our LiveChat! Please press "Start Chat" button to proceed

Start Chat

Обновление было прервано из-за ошибки

Данная ошибка может быть вызвана тем что на Вашем сервере не установлен расширение PHP ZipArchive.

Для решения данной проблемы Вам следует обратится к Вашему хостинг провайдеру с просьбой установить расширение ZipArchive на Вашем сервере.

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 2
Еще есть вопросы? Отправить запрос

Комментарии